--Script for reparing the default value
-- Add/modify columns 
alter table FREEOFCHARGEADJUSTMENT modify ADJUSTMENTDATE default to_date('31-12-2099','dd-mm-yyyy');


-- Add/modify columns 
alter table RENTALQTYADJUSTMENT modify DESIREDMOUNTINGDATE default to_date('31-12-2099','dd-mm-yyyy');
alter table RENTALQTYADJUSTMENT modify ACTUALMOUNTINGDATE default to_date('31-12-2099','dd-mm-yyyy');
alter table RENTALQTYADJUSTMENT modify STARTRENTDATE default to_date('31-12-2099','dd-mm-yyyy');
alter table RENTALQTYADJUSTMENT modify ENDRENTDATE default to_date('31-12-2099','dd-mm-yyyy');


-- Add/modify columns 
alter table WORKORDER modify EXPECTEDMOUNTINGDATE default to_date('31-12-2099','dd-mm-yyyy');
alter table WORKORDER modify MOUNTINGDATE default to_date('31-12-2099','dd-mm-yyyy');
alter table WORKORDER modify CONFIRMATIONDATE default to_date('31-12-2099','dd-mm-yyyy');
